
%define plugin	dvdselect
%define name	vdr-plugin-%plugin
%define version	0.8
%define rel	7

Summary:	VDR plugin: virtual dvd-selector
Name:		%name
Version:	%version
Release:	%mkrel %rel
Group:		Video
License:	GPL
URL:		http://www.vdr-wiki.de/wiki/index.php/Dvdselect-plugin
Source:		http://www.vdr-wiki.de/vdr/vdr-dvdselect/vdr-%plugin-%version.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	vdr-devel >= 1.4.1-6
Requires:	vdr-abi = %vdr_abi

%description
This Plugin is used to mount multiple DVD-Images to the dvd-device.
Doing this, you are able to play these dvds using the dvdplugin.

%prep
%setup -q -n %plugin-%version
rm -f examples/*~

%build
%vdr_plugin_build

%install
rm -rf %{buildroot}
%vdr_plugin_install

%clean
rm -rf %{buildroot}

%post
%vdr_plugin_post %plugin

%postun
%vdr_plugin_postun %plugin

%files -f %plugin.vdr
%defattr(-,root,root)
%doc README HISTORY examples


%changelog
* Tue Dec 05 2006 Anssi Hannula <anssi@mandriva.org> 0.8-7mdv2007.0
+ Revision: 90912
- rebuild for new vdr

* Tue Oct 31 2006 Anssi Hannula <anssi@mandriva.org> 0.8-6mdv2007.1
+ Revision: 73984
- rebuild for new vdr
- Import vdr-plugin-dvdselect



* Wed Sep 06 2006 Anssi Hannula <anssi@mandriva.org> 0.8-5mdv2007.0
- rebuild for new vdr

* Wed Aug 23 2006 Anssi Hannula <anssi@mandriva.org> 0.8-4mdv2007.0
- stricter abi requires

* Sun Aug 06 2006 Anssi Hannula <anssi@mandriva.org> 0.8-3mdv2007.0
- rebuild for new vdr

* Tue Jul 25 2006 Anssi Hannula <anssi@mandriva.org> 0.8-2mdv2007.0
- rebuild for new vdr

* Wed Jun 21 2006 Anssi Hannula <anssi@mandriva.org> 0.8-1mdv2007.0
- initial Mandriva release
